@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500&family=Poppins:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500&family=Poppins:wght@300;400;500&display=swap");


h2 {
  font-size: 38px;
  line-height: 50px;
  font-weight: 500;
  letter-spacing: 0px;
}

* {
  margin: 0 auto;
  padding: 0;

  scroll-behavior: smooth;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.all {
  max-width: 100%;
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 0px;
}

.maininfoforback {
  height: 100vh;
  width: 100%;
  background-image: url(../img/ecobeef-home-slider-1.jpg);
  background-size: cover;
  background-position: center center;
}

.header {
  display: flex;
  max-width: 1060px;
  height: 112px;
  align-items: center;
}

.topheaderleft {
  min-width: 400px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0px;
  font-family: "Poppins", Arial, Tahoma, sans-serif;
  color: #342111;
}

.topheaderleft a {
  padding: 0 20px;
}

.logo {
  padding: 0 100px;
}

.topheaderright {
  min-width: 400px;
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0px;
  font-family: "Poppins", Arial, Tahoma, sans-serif;
  color: #342111;
}

.informblock {
  height: 103vh;
  display: flex;
  margin-bottom: 125px;
  flex-direction: column;

  width: 95%;

}

.sectionfarmers {
  padding: 75px 0;
  width: 100%;
}

.imagecow {
  height: 37px;
  max-width: 408px;
  background-image: url(../img/ecobeef-home-divider.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.textfarmerinfo {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  height: 302;

  margin-top: 60px;
  max-width: 1025px;
  font-size: 37px;
  color: #342111;
  line-height: 50px;
  font-weight: 500;
  letter-spacing: 0px;
  font-family: "Playfair Display", Arial, Tahoma, sans-serif;
}

.farmers {
  padding: 100px 0 0 0;
  max-width: 1065px;
  justify-content: space-between;
  height: auto;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
}

.meetfarmers {
  padding: 30px 0% 0 0;
  float: left;
  margin: 0;
  width: 33%;
}

.meetfarmers h3 {
  color: #342111;
  font-family: "Playfair Display", Arial, Tahoma, sans-serif;
  font-size: 28px;
  width: 230px;
  margin: 0;
  line-height: 38px;
  font-weight: 500;
  letter-spacing: 0px;
}

.meetfarmers :last-child {
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
  padding-right: 20%;
  margin-right: 20%;
  margin: 0;
  max-width: 240px;
  letter-spacing: 0px;
  margin-top: 50px;
  color: #7c7c7c;
  font-family: "Poppins", Arial, Tahoma, sans-serif;
}

.firstfarmer {
  display: flex;
  margin: 0;
  width: 31.333%;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: column;
}

.imagefarmer {
  margin: 0;
}

.firstfarmer h4 {
  font-family: "Playfair Display", Arial, Tahoma, sans-serif;
  color: #342111;
  margin: 0;
  margin-bottom: 15px;

  font-size: 22px;
  line-height: 32px;
  font-weight: 500;
  letter-spacing: 0px;
}

.firstfarmer p {
  font-size: 14px;
  max-width: 70%;
  margin: 0;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 0px;
  color: #7c7c7c;
  font-family: "Poppins", Arial, Tahoma, sans-serif;
}

.firstfarmer a {
  color: #74a65b;
  margin: 0;
  margin-top: 40px;
  font-family: "Poppins", Arial, Tahoma, sans-serif;
}

.bossmeet {
  height: 700px;
  display: flex;
  flex-direction: column;
}

.meetblock {

  width: 100%;
  background-image: url(../img/ecobeef-home-dark-bg-1.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  height: 700px;
}

.mainback {
  margin-top: -90px;
  display: block;
  text-align: center;

}

.btn-products {
  position: relative;

  text-align: center;
  background-image: url(../img/ecobeef-home-greenbg2.png);
  background-position: center left;
  background-repeat: no-repeat;
  margin-top: -40px;
  max-width: 706px;
  font-size: 28px;
  line-height: 38px;
  font-weight: 500;
  letter-spacing: 0px;
  font-family: "Playfair Display", Arial, Tahoma, sans-serif;
  color: white;
  padding: 30px 0;
}

.healthmeet {
  padding-top: 100px;
  padding-bottom: 50px;
}

.sectionhealth {
  max-width: 1060px;
}

.healthheader {
  display: flex;
}

.imageone {
  margin: 0;
}

.premium {
  margin: 0;
  padding: 0 0 0 5%;
  max-width: 680px;
}

.premiumname {
  margin: 0;
  color: #342111;
  font-family: "Playfair Display", Arial, Tahoma, sans-serif;
  margin: 0 0 40px;
}

.firstpremiumtext {
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  margin: 0 0 15px;
  color: #7c7c7c;
  letter-spacing: 0px;
  font-family: "Poppins", Arial, Tahoma, sans-serif;
}

.twocolomns {
  display: flex;
  font-size: 14px;
  margin-top: 35px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 0px;
  font-family: "Poppins", Arial, Tahoma, sans-serif;
}

.firstcolumn {
  margin: 0;
  width: 48%;
  color: #7c7c7c;
}

.secondcolumn {
  width: 48%;
  color: #7c7c7c;
}

.image_wrapper img {
  width: 100%;

}

.bottomimage {
  height: 500px;
  width: 100%;
  background-image: url(../img/ecobeef-home-bottom-parallax.jpg);

  font-family: "Playfair Display", Arial, Tahoma, sans-serif;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

}

.imagecowbot {
  height: 37px;
  background-image: url(../img/ecobeef-footer-bg.png);
  background-repeat: no-repeat;
  background-position: center center;
}

.textonbotimage {
  text-align: center;

}

.textonbotimage h2:first-child {
  margin-bottom: 15px;
}

.textonbotimage h2 {
  background: #342111;
  display: inline-block;
  color: white;
}

.bottom {
  padding: 100px 0 50px;
}

.listerbot {
  display: flex;
  max-width: 1060px;
  gap: 20px;
  padding: 100px 0 100px;
}

.firstelementbot {
  width: 23%;
  font-size: 22px;
  line-height: 32px;
  font-weight: 500;
  letter-spacing: 0px;
  height: 200px;
  fill: darkgreen;
}

.topheaderleft a {
  margin: 0;
}

.topheaderright a {
  padding: 0 20px;
  margin: 0;
}

.firstelementbot p {
  color: #342111;

  font-family: "Playfair Display", Arial, Tahoma, sans-serif;
}

.icons {

  margin-top: 50px;
}

.firstelementbot i {
  color: #519032;
  font-size: 14px;
  letter-spacing: 1px;
}

.secondelementbot {
  width: 23%;
}

.secondelementbot a {
  text-decoration: none;
  color: #519032;
  font-size: 14px;
}

.secondelementbot h4 {
  color: #342111;
  margin-bottom: 25px;
  font-size: 22px;
  line-height: 32px;
  font-weight: 500;
  letter-spacing: 0px;
  font-family: "Playfair Display", Arial, Tahoma, sans-serif;
}



.thirdelementbot a {
  text-decoration: none;
  color: #519032;
  font-size: 14px;
}

ul {
  line-height: 36px;
  font-family: "Poppins", Arial, Tahoma, sans-serif;

}

b {
  font-weight: 700;

}

.thirdelementbot {
  padding-top: 25px;
  width: 23%;
}

.fourthelementbot {
  width: 23%;
}

.fourthelementbot h4 {
  color: #342111;
  margin-bottom: 35px;
  font-size: 22px;
  line-height: 32px;
  font-weight: 500;
  letter-spacing: 0px;
  font-family: "Playfair Display", Arial, Tahoma, sans-serif;
}

.fourthelementbot p {
  font-family: "Poppins", Arial, Tahoma, sans-serif;
  color: #7c7c7c;
  margin-bottom: 40px;
}

.fourthelementbot a {

  color: #519032;
  font-size: 14px;
  font-family: "Poppins", Arial, Tahoma, sans-serif;

}

.bottertext {
  text-align: center;
  display: flex;
  justify-content: center;
  margin: 0;
  font-family: "Poppins", Arial, Tahoma, sans-serif;
  color: #7c7c7c;

}

.bottertext a {
  color: #519032;
  margin: 0;
}

.bottertext p {
  margin: 0;
}






#menuToggle {
  display: none;
  position: relative;
  top: 50px;
  margin-left: 50px;

  z-index: 1;

  -webkit-user-select: none;
  user-select: none;
}

#menuToggle a {
  text-decoration: none;
  color: #232323;

  transition: color 0.3s ease;
}

#menuToggle a:hover {
  color: tomato;
}

#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  -webkit-touch-callout: none;
}

#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin: 0;
  margin-bottom: 5px;
  position: relative;
  background: #cdcdcd;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1)
}

#menuToggle span:first-child {
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}


#menuToggle input:checked~span {
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}


#menuToggle input:checked~span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}


#menuToggle input:checked~span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}


#menu {
  position: absolute;
  width: 300px;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;

  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;

  transform-origin: 0% 0%;
  transform: translate(-100%, 0);

  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

#menu li {
  padding: 10px 0;
  font-size: 22px;
}


#menuToggle input:checked~ul {
  transform: none;
}

@media (max-width: 1240px) {
  #menuToggle {
    display: block;
  }

  .topheaderleft {
    display: none;
  }

  .topheaderright {
    display: none;
  }

  .listerbot {
    max-width: 940px;
  }
}

@media (max-width:960px) {
  .btn-products {
    max-width: 470px;
    font-size: 24px;
  }

  h3 {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
  }

  .firstfarmer p,
  .meetfarmers :last-child {
    font-size: 13px;
    line-height: 21px;
    letter-spacing: 0px;
  }

  .firstfarmer h4 {
    font-size: 19px;
    line-height: 27px;
    letter-spacing: 0px;
  }

  .meetfarmers h3 {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
  }

  h2 {
    font-size: 32px;
    line-height: 43px;
    letter-spacing: 0px;
  }

  .firstpremiumtext {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
  }

  .sectionhealt,
  .healthheader,
  .image_wrapper {
    max-width: 708px;
  }

  .imageone {
    width: 40%;
  }

  .imageone img {
    width: 231px;
  }

  .listerbot {
    max-width: 708px;
  }

  .textfarmerinfo {
    font-size: 32px;
    line-height: 43px;
    letter-spacing: 0px;
  }

  .firstelementbot p,
  .secondelementbot h4,
  .fourthelementbot h4 {
    font-size: 19px;
    line-height: 27px;
    letter-spacing: 0px;
  }

  .fourthelementbot p {
    font-size: 13px;
    line-height: 21px;
    letter-spacing: 0px;
  }
}

@media(max-width:768px) {
  .informblock {
    height: auto;
  }

  .farmers {
    flex-direction: column;
    align-items: center;
    max-width: 480px !important;
    padding-left: 33px !important;
    padding-right: 33px !important;
  }

  .textfarmerinfo {
    font-size: 29px;
    line-height: 38px;
    letter-spacing: 0px;
    max-width: 480px !important;
    padding-left: 33px !important;
    padding-right: 33px !important;
  }

  .meetfarmers {
    width: 100% !important;
  }

  .meetfarmers :last-child {
    max-width: 100%;
    margin: 0 0 20px;
  }

  .firstfarmer h4 {
    font-size: 17px;
    line-height: 24px;
    letter-spacing: 0px;
  }

  .firstfarmer {
    padding: 0 12% 0 0;
    width: 100%;
    margin: 0 0 20px;
  }

  .firstfarmer p {
    max-width: 100%;
  }

  .healthmeet {
    max-width: 480px !important;
    padding-left: 33px !important;
    padding-right: 33px !important;
  }

  .healthheader {
    flex-direction: column;
  }

  .imageone img {
    width: auto;
  }

  .imageone {
    display: flex;
    width: 100%;
  }




  h2 {
    font-size: 29px;
    line-height: 38px;
    letter-spacing: 0px;
  }

  .firstpremiumtext {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0px;
  }

  .twocolomns {
    flex-direction: column;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0px;
    padding: 0 10% 0 0;
  }

  .firstcolumn {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0px;
    width: 100%;
    margin: 0 0 20px;
  }

  .secondcolumn {
    width: 100%;
  }

  .listerbot {
    flex-direction: column;
    max-width: 480px !important;
    padding-left: 33px !important;
    padding-right: 33px !important;
  }

  .mainback img {
    width: 100%;
  }

  .firstelementbot p,
  .secondelementbot h4,
  .fourthelementbot h4 {
    font-size: 17px;
    line-height: 24px;
    letter-spacing: 0px;
  }

  .firstelementbot {
    width: 100%;
    height: 150px;
  }

  .secondelementbot {
    width: 100%;
    font-size: 13px;
  }

  .thirdelementbot {
    width: 100%;
    font-size: 13px;
  }

  .fourthelementbot {
    width: 100%;
  }

  .btn-products {
    max-width: 350px;
  }
}

@media(max-width:479px) {
  h2 {
    font-size: 23px;
    line-height: 30px;
    letter-spacing: 0px;
  }

  .firstfarmer h4 {
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 0px;
  }

  .textfarmerinfo {
    font-size: 23px;
    line-height: 30px;
    letter-spacing: 0px;
  }

  .meetfarmers :last-child {
    margin: 30px 0 20px;
  }

  .meetfarmers h3 {
    font-size: 17px;
    line-height: 23px;
    letter-spacing: 0px;
  }

  .imageone img {
    width: 100%;
  }

  .bottertext {
    flex-direction: column;
  }
}